Reply To: installing app

#60539

Harry
Keymaster

Hello

See this is my ionic info: https://prnt.sc/tn7gvd I Am using these versions.

If you installing these version then you didn’t get any error.

And In this gist file, I have added our package.json.

After installing the above version set up the app with this gist: https://gist.githubusercontent.com/kumarh526/c06a5cde07721fac89c5ee907f472c95/raw/ab8e57c6ea8beaa6550506fc6a4dca46c9b758b2/wplms%2520App%2520setup